body, html {
    background-color: #38bb9c;
      color: #fff;
}

a.big-button {
    display: inline-block;
    max-width: 480px;
    margin-top: 4.255319148936%;
    text-decoration: none;
    line-height: 1.4em;
    text-align: center;
    width: 90%;
    margin: 15px auto;
    background-size: 100%;
    padding: 0.4em 10px 0.4em 10px;
    font-size: 1.4em;
}

.coming-soon h2 {font-size: 1.8em;   padding: 0.5em 0 0.6em 0;}
.coming-soon {text-align: center;}
.holding-page {margin-top: 6%;}
.page {
  padding: 90px 0 50px 0;}

#home {
	min-height: 957px;
	width: 100%;
    background-image: url('../img/nation-bg-1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;    
	height: auto;
}

.page-title {margin-top: 20px;}
.page-title h1 {
  border: 0;
  padding: 0;
}
nav {margin-top:56px;}

@media screen and (max-width: 768px) {
#home {
  background-size: initial;
}
}

footer {border-top:0;}

@media screen and (max-width: 736px) {
#home {
  background-image: none;
  min-height: 500px;
}
}

#competition {

	background-repeat: no-repeat;
	background-position: bottom;
}

a:link {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #f1c40f;
	text-decoration: none;
}

a:active {
	color: #f1c40f;
	text-decoration: none;
}

a.more-button {
  color: #fff;
  border: 4px solid #fff;
}


a#more:hover {
	color: #F1C40F;
  border: 4px solid #F1C40F;}

a#more:active {
	color: #F1C40F;
  border: 4px solid #F1C40F;}

a.big-button {
    color: #fff;
    border: 4px solid #fff;
}

a.medium-button:hover {
  color: #F1C40F;
  border: 4px solid #F1C40F;}

a.medium-buttone:active {
  color: #F1C40F;
  border: 4px solid #F1C40F;}



a.medium-button {
  color: #fff;
  border: 4px solid #fff;
}


a.statue-button:hover {
  color: #F1C40F;
  border: 4px solid #F1C40F;}

a.statue-buttone:active {
  color: #F1C40F;
  border: 4px solid #F1C40F;}

a.statue-button {
  color: #fff;
  border: 4px solid #fff;
}


a.big-button:hover {
	color: #F1C40F;
  border: 4px solid #F1C40F;}

a.big-buttone:active {
	color: #F1C40F;
  border: 4px solid #F1C40F;}

.press-links ul li a {
  color: #fff;
  border: 4px solid #fff;
}

.press-links ul li a:hover {
	color: #F1C40F;
  border: 4px solid #F1C40F;}

.press-links ul li a:active {
	color: #F1C40F;
  border: 4px solid #F1C40F;}

.small a:link {
	color: #ffffff;
	text-decoration: none;
}

.small a:visited {
	color: #ffffff;
	text-decoration: none;
}

.small a:hover {
	color: #f1c40f;
	text-decoration: none;
}

.small a:active {
	color: #f1c40f;
	text-decoration: none;
}


.append-map-text a {border : 3px solid #fff; display: block; padding: 10px 10px 5px 10px; text-align: center;}
.append-map-text a:hover {border : 3px solid #f1c40f;}



#mobile-nav {
		color: #fff;
	}

	#mobile-nav a:link {
		color: #fff;
	}

	#mobile-nav a:visited {
		color: #fff;
	}

	#mobile-nav a:hover {
		color: #f1c40f;
	}

	#mobile-nav a:active {
		color: #f1c40f;
	}